h1,h2,h3,h4,h5,h6,body {
  color:Black;
  font-family: "Source Han Sans Regular", "Microsoft YaHei";
}
body {
  font-size: 16px;
}

.postTitle2, .entrylistItemTitle {  
  color:0x000000;
  font-size:28px;
  font-family: "Source Han Sans Regular","Microsoft YaHei";
}

 .headermaintitle{
  font-size:48px
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs, span{
  font-family:mononoki, Consolas;
}

.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family:mononoki, Consolas, "Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    padding: 5px !important;
}

.cnblogs-markdown code, .cnblogs-post-body code {
    font-family: mononoki, Consolas,"Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #f5f5f5 !important;
    border: 1px solid #ccc !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}

.postBody {
    color: #000;
    line-height: 1.7;
    font-size: 16px;
}

.c_b_p_desc {
    font-size: 16px;
    line-height: 1.7;
}